#wpcf7-f469-o1 .wpcf7-list-item > input {
  margin-right: 5px;
  width: auto;
}

.wpcf7-list-item {
  display: block !important;
  margin: 0 !important;
}

.about .wpcf7-checkbox .wpcf7-list-item {
  display: inline;
  float: left;
  width: 50%;
}

.margin-form {
  margin-top: 15px;
}

#wpcf7-f469-o1 select {
  width: 100%;
}

.wpcf7-form-control.wpcf7-textarea {
  width: 100%;
}